.search-top {
	padding-left: 19px;
}
.opened .search-top {
	padding-right: 0;
}
.search .search-body ul.keywords li {
	position: relative;
	display: block;
}
.search .search-body ul.keywords {
	position: static;
}
.search .search-body ul.keywords li label {
	white-space: nowrap;
}
.search .tabs-target-container {
	position: relative;
}